﻿.red{
	height: 62px;
	background: #e40d0d;
	margin-top: 15px;
	padding-top: 18px;
	padding-left: 29px;
	margin-bottom: 30px;
}
.red ul li a{
	font-family: "微软雅黑";
	font-size: 14px;
	color: #fdf5f5;
}
.red ul:first-child li{
	float: left;
	margin-right: 18px;
}
.red ul:nth-child(2) li{
	float: left;
	margin-right: 15px;
}
.red ul:nth-child(2) li:nth-child(13){
	margin-right: 9px;
}
.red ul:first-child{
	margin-bottom: 27px;
}
.main1{
	height: 521px;
	margin-bottom: 28px;
	width: 1000px;
}
.main1_l{
	width: 323px;
	height: 521px;
	margin-right: 15px;
	float: left;
}
.window{
	width: 323px;
	height: 210px;
	position: relative;
	overflow: hidden;
	margin-bottom: 13px;
}

#yidong  li a span{
	font-size: 14px;
	color: white;
	font-family: "微软雅黑";
	position: absolute;
	bottom: 11px;
	left: 10px;
}
#yidong li a .hb{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 323px;
	height: 40px;
	background: black;
	opacity: .5;
}
#yidong{
	position: absolute;
	left: 0;
}
.window ul:first-child li{
	position: relative;
	width: 323px;
	height: 210px;
	float: left;
}
#anniu{
	width: 64px;
	height: 8px;
	position: absolute;
	bottom: 15px;
	right: 10px;
}
.dian{
	width: 8px;
	height: 8px;
	background: #b3b3b3;
	border-radius: 50%;
	margin-right: 6px;
	float: left;
}
#anniu .dian:last-child{
	margin-right: 0;
}
.active{
	background: #e40d0d;
}
.rmtzp{
	width: 322px;
	height: 167px;
	box-sizing: border-box;
	border:  1px solid #e6e6e6;
	position: relative;
}
.xiaolan{
	width: 3px;
	height: 20px;
	background: #008bff;
	position: absolute;
	left: -1px;
	top: 15px;
}
.rmtzp a:nth-child(2) img{
	margin-top: 16px;
	margin-left: 18px;
}
.rmtzp span:nth-child(3) a{
	float: right;
	margin-top: 19px;
	margin-right: 8px;
	font-size: 12px;
	font-family: "微软雅黑";
	color: #a6a6a6;
}
.xia{
	width: 322px;
	height: 121px;
	/*background: yellow;*/
	margin-top: 12px;
	position: relative;
	margin-bottom: 11px;
}
.xia img{
	margin: 0 10px;
	float: left;
}
.xia p:nth-child(2) a{
	font-size: 16px;
	font-family: "微软雅黑";
color: #1170cf;

margin-bottom: 15px;
}
.xia p:nth-child(3){
	font-size: 14px;
	font-family: "微软雅黑";
color: #737373;

}
.xia span a{
	font-size: 12px;
	font-family: "微软雅黑";
	color: #008bff;
	position: absolute;
	right: 12px;
	bottom: 12px;
}
.rsrm{
	width: 322px;
	height: 119px;
	background: #f7f7f7;
	position: relative;
}
.rsrm img{
	margin-top: 13px;
	margin-left: 123px;
	margin-bottom: 23px;
	
}
.rsrm span{
	position: absolute;
	right: 16px;
	top: 12px;
	color:#a6a6a6;
}
.rsrm ul li{
	list-style-type: disc;
	
}
.rsrm ul li a{
	
	/*padding-left: 22px;*/
	font-size: 14px;
	font-family: "微软雅黑";
	color: #666;
}
.rsrm ul{
	padding-left: 30px;
}
.rsrm ul li:first-child{
	margin-bottom: 15px;
}
.main1_m{
	width: 323px;
	height: 521px;
	margin-right: 16px;
	float: left;
}
.toutiao{
	width: 295px;
	height: 102px;
	/*background: yellow;*/
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 4px;
	position: relative;
	margin-bottom: 24px;
}
.toutiao p:first-child>a{
	font-family: "微软雅黑";
	font-weight: 700;
	font-size: 18px;
	color: #4d4d4d;
	margin-left: -6px;
}
.toutiao p:first-child{
	margin-bottom: 9px;
}
.toutiao p:nth-child(2){
	line-height: 24px;
	font-size: 12px;
	font-family: "微软雅黑";
	color: #808080;
}
.toutiao span:nth-child(3) a{
	color: #008bff;
	font-size: 12px;
	font-family: "微软雅黑";
	position: absolute;
	right: 95px;
	bottom: 0;
}
.xuxian{
	width:301px;
height:0;
border-bottom:#999 1px dashed;
margin-left: 12px;
margin-bottom: 24px;

}
.main1_m ul li{
	background: url(dsdj20180822_huidian.jpg) no-repeat left;
	background-position-x: 17px;
	padding-left: 31px;
	font-size: 14px;
	font-family: "微软雅黑";
	color: #666;
	margin-bottom: 20px;
}
.main1_r{
	width: 323px;
	height: 521px;

	float: left;
	
}
.main1_r_hezi{
	width: 322px;
	height: 163px;
	border: 1px solid #e6e6e6;
	margin-bottom: 15px;
	position: relative;
	margin-left:1px ;
	box-sizing: border-box;
}
.main1_r_hezi a:nth-child(2) img{
	margin-top: 16px;
	margin-left: 18px;
}
.main1_r_hezi span:nth-child(3) a{
	float: right;
	margin-top: 19px;
	margin-right: 8px;
	font-size: 12px;
	font-family: "微软雅黑";
	color: #a6a6a6;
}
.main1_r_hezi ul li{
	
	padding-left: 20px;
	margin-bottom: 20px;
	font-size: 14px;
	font-family: "微软雅黑";
	color: #808080;
	margin-top: 10px;
	position: relative;
}
.main1_r_hezi ul li img{
	margin-left: 10px;
	position: absolute;
	top: 8px;
	
}
.main1_r_hezi ul{
	/*margin-top: 20px;*/
}
.main2{
	height: 338px;
	
	
}
.main2>li{
	background: #f7f7f7;
	width: 323px;
	height: 160px;
	position: relative;
	float: left;
	margin-bottom: 15px;
	margin-right: 15px;
}
.main2>li:nth-child(3),.main2>li:nth-child(6){
	margin-right: 0;
}
.main2>li img{
	margin-top: 20px;
	margin-left: 123px;
	margin-bottom: 19px;
}
.main2>li span{
	position: absolute;
	right: 16px;
	top: 18px;
}
.main2>li ul li{
	background: url(dsdj20180822_huidian.jpg) no-repeat left;
	background-position-x: 12px;
	padding-left: 26px;
	font-size: 14px;
	font-family: "微软雅黑";
	color: #666;
	margin-bottom: 17px;
	
}
.main3{
	height: 351px;
	
}
.main3_l{
	width: 662px;
	height: 351px;
	margin-right: 16px;
	float: left;
}
.hezi{
	box-sizing: border-box;
	width: 322px;
	height: 160px;
	border: 1px solid #e6e6e6;
	position: relative;
	margin-right: 18px;
	margin-bottom: 18px;
	float: left;
}
.main3_l .hezi:nth-child(2n){
	margin-right: 0;
}
.hezi a:nth-child(2) img{
	margin-top: 16px;
	margin-left: 18px;
}
.hezi span:nth-child(3) a{
	float: right;
	margin-top: 19px;
	margin-right: 8px;
	font-size: 12px;
	font-family: "微软雅黑";
	color: #a6a6a6;
}
.hezi ul li{
	background: url(dsdj20180822_huidian.jpg) no-repeat left;
	background-position-x: 12px;
	padding-left: 26px;
	margin-bottom: 20px;
	font-size: 14px;
	font-family: "微软雅黑";
	color: #808080;
}
.hezi ul{
	margin-top: 20px;
}
.main3_r{
	width: 321px;
	height: 351px;
	margin-bottom: 17px;
	float: right;
}
.main3_r_hezi{
	width: 321px;
	height: 338px;
	background: #f7f7f7;
	position: relative;
}
.main3_r_hezi a:nth-child(2) img{
	margin-top: 16px;
	margin-left: 18px;
}
.main3_r_hezi span:nth-child(3) a{
	float: right;
	margin-top: 19px;
	margin-right: 8px;
	font-size: 12px;
	font-family: "微软雅黑";
	color: #a6a6a6;
}
.zj{
	width: 321px;
	height: 132px;
	background: /*red*/;
	margin-top: 16px;
	position: relative;
}
.zj img{
	border: 1px solid #e0e0e0; 
	margin-left: 25px;
	margin-bottom: 5px;
	
}
.zj a span:nth-child(2){
	font-size: 14px;
	font-family: "微软雅黑";
	color: #008bff;
	position: absolute;
	bottom: 0;
	left: 50px;
}
.zj a p:nth-child(3){
	font-size: 16px;
	font-family: "微软雅黑";
	color: #4d4d4d;
	position: absolute;
	left: 135px;
	top: 9px;
}
.zj a p:nth-child(4){
	font-size: 14px;
	font-family: "微软雅黑";
	color: #999;
	position: absolute;
	top: 38px;
	left: 135px;
	letter-spacing: 1px;
	line-height: 24px;
}
.main4{
	height: 288px;
	margin-bottom: 31px;
}
.main4_l{
	width: 323px;
	height: 288px;
	float: left;
	position: relative;
	box-sizing: border-box;
	border: 1px solid #e6e6e6;
	margin-right: 18px;
}
.main4_l a:nth-child(2) img{
	margin-top: 16px;
	margin-left: 18px;
}
.main4_l span:nth-child(4) a{
	float: right;
	margin-top: 19px;
	margin-right: 8px;
	font-size: 12px;
	font-family: "微软雅黑";
	color: #a6a6a6;
}
.xiaohong{
	width: 43px;
	height: 2px;
	background: #e40d0d;
	display: block;
	top: 37px;
    left: 19px;
	position: absolute;
	transition:all 0.25s ease-in-out;
}
.move{
margin-top: 13px;
	width: 323px;
	height: 237px;
	display: none;
}
.move a:first-child img{
	float: left;
	margin-left: 10px;
	margin-right: 11px;
}
.move a:first-child p:nth-child(2){
	font-size: 16px;
	font-family: "微软雅黑";
	color: #0066cc;
	line-height: 25px;
	margin-bottom: 5px;
} 
.move a:first-child p:nth-child(3){
	font-size: 12px;
	font-family: "微软雅黑";
	color: #a9a9a9;
	line-height: 18px;
}
.clear{
	clear: both;
}
.lie{
	margin-top: 10px;
}
.lie li{
	background: url(dsdj20180822_huidian.jpg) no-repeat left;
	background-position-x: 13px;
	padding-left: 28px;
	margin-bottom: 26px;
	font-size: 14px;
	color: #7f7f7f;
	font-family: "微软雅黑";
}
.active1{
	display: block;
}

.shishiyd{
	transform:translateX(67px);
	}
.shiyd{transform:none;}
.main4_m{
	width: 322px;
	height: 288px;
	margin-right: 15px;
	float: left;
	box-sizing: border-box;
	border: 1px solid #e6e6e6;
	position: relative;
}
.main4_m a:nth-child(2) img{
	margin-top: 16px;
	margin-left: 18px;
}
.main4_m span:nth-child(3) a{
	float: right;
	margin-top: 19px;
	margin-right: 8px;
	font-size: 12px;
	font-family: "微软雅黑";
	color: #a6a6a6;
}
.main4_m ul li{
	background: url(dsdj20180822_huidian.jpg) no-repeat left;
	background-position-x: 13px;
	padding-left: 27px;
	margin-bottom: 24px;
	font-size: 14px;
	color: #7f7f7f;
	font-family: "微软雅黑";
}
.main4_m ul{
	margin-top: 16px;
}
.main4_r{
	width: 322px;
	height: 288px;
	background: #f7f7f7;
	float: left;
	position: relative;
}
.main4_r a:nth-child(2) img{
	margin-top: 16px;
	margin-left: 18px;
}
.main4_r span:nth-child(3) a{
	float: right;
	margin-top: 19px;
	margin-right: 8px;
	font-size: 12px;
	font-family: "微软雅黑";
	color: #a6a6a6;
}
.main4_r ul li{
	background: url(dsdj20180822_huidian.jpg) no-repeat left;
	background-position-x: 10px;
	padding-left: 24px;
	font-size: 14px;
	color: #7f7f7f;
	font-family: "微软雅黑";
	margin-bottom: 18px;
}
.main4_r ul{
	margin-top: 10px;
}
.end{
	height: 196px;
	background: #f5f5f5;
}
.end img{
	margin-top: 22px;
	margin-left: 52px;
}
